Loading...
Searching...
No Matches
restinio::connection_state::upgraded_to_websocket_t Class Referencefinal

Type of object that tells that the connection has been upgraded to WebSocket. More...

`#include <connection_state_listener.hpp>`

## Detailed Description

Type of object that tells that the connection has been upgraded to WebSocket.

Note
  This type is empty now, but it can be extended in some of future versions.

Since
  v.0.6.0

Examples
  sample/tls_inspector/main.cpp.

Definition at line 195 of file connection_state_listener.hpp.

The documentation for this class was generated from the following file:

- restinio/connection_state_listener.hpp